Black Lives Matter. Please consider donating to Campaign Zero's mission of ending police violence in America.
https://www.joincampaignzero.org

Plotly on GitHub seems to have corrupted files

I have downloaded the lastest version from GitHub ( as ZIP and also as tar.gz. After unpacking the file plotly.js in folder “dist” has (starting from line 7172, 7197 etc ) corrupted statements, which stop the execution when using the files. I tested with version 19 days ago and the error is in the files, i.e. the plotly-with-meta.js also has the same corrupted lines.

Any chance to get working sources ?

https://github.com/plotly/plotly.js/issues/39#issuecomment-159703456 should anwser your